@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}
.fz12 {
  font-size: 12px;
}

.fz14 {
  font-size: 14px;
}

.fz15 {
  font-size: 15px;
}

.fz18 {
  font-size: 18px;
}
@media (max-width: 991.98px) {
  .fz18 {
    font-size: 16px;
  }
}

.fz20 {
  font-size: 20px;
}
@media (max-width: 991.98px) {
  .fz20 {
    font-size: 18px;
  }
}

.fz24 {
  font-size: 24px;
}
@media (max-width: 991.98px) {
  .fz24 {
    font-size: 20px;
  }
}

.fz25 {
  font-size: 25px;
}
@media (max-width: 991.98px) {
  .fz25 {
    font-size: 20px;
  }
}

.fz30 {
  font-size: 30px;
}
@media (max-width: 991.98px) {
  .fz30 {
    font-size: 26px;
  }
}
@media (max-width: 767.98px) {
  .fz30 {
    font-size: 22px;
  }
}

.fz35 {
  font-size: 35px;
}
@media (max-width: 991.98px) {
  .fz35 {
    font-size: 28px;
  }
}
@media (max-width: 767.98px) {
  .fz35 {
    font-size: 22px;
  }
}

.fz40 {
  font-size: 40px;
}
@media (max-width: 991.98px) {
  .fz40 {
    font-size: 32px;
  }
}
@media (max-width: 767.98px) {
  .fz40 {
    font-size: 24px;
  }
}

.fz50 {
  font-size: 50px;
}
@media (max-width: 991.98px) {
  .fz50 {
    font-size: 40px;
  }
}
@media (max-width: 767.98px) {
  .fz50 {
    font-size: 24px;
  }
}

@media (max-width: 767.98px) {
  .fz16_sp {
    font-size: 16px;
  }
}

.c_orange {
  color: #e46c10;
}

.f_oswald {
  font-family: "Oswald", sans-serif;
}

.bold {
  font-weight: bold;
}

.fw_normal {
  font-weight: 400;
}

.lh1 {
  line-height: 1;
}

.t_indent1 {
  text-indent: -1em;
  padding-left: 1em;
}

.guarantee__h1 {
  font-size: 50px;
  text-align: center;
  letter-spacing: 0.1em;
  margin-bottom: 2.5rem;
}
@media (max-width: 991.98px) {
  .guarantee__h1 {
    font-size: 36px;
  }
}
@media (max-width: 767.98px) {
  .guarantee__h1 {
    font-size: 24px;
  }
}

.guarantee__text {
  text-align: center;
}
@media (max-width: 767.98px) {
  .guarantee__text {
    text-align: left;
  }
}

.disaster-guarantee {
  padding: 90px 0 140px;
}
@media (max-width: 767.98px) {
  .disaster-guarantee {
    padding: 50px 0 60px;
  }
}

.disaster-guarantee_box {
  border: 8px solid #b29264;
  padding: 5px;
}
@media (max-width: 767.98px) {
  .disaster-guarantee_box {
    border: 4px solid #b29264;
    padding: 2px;
  }
}

.disaster-guarantee_box_inner {
  border: 1px solid #b29264;
  padding: 3.5rem 1rem 3rem;
  text-align: center;
}
@media (max-width: 767.98px) {
  .disaster-guarantee_box_inner {
    padding: 2rem 1rem;
  }
}

.disaster-guarantee__subtitle {
  font-size: 27px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 0.6rem 3.5rem;
  width: fit-content;
  margin: 0 auto;
  font-weight: bold;
  letter-spacing: 0.18em;
}
@media (max-width: 767.98px) {
  .disaster-guarantee__subtitle {
    font-size: 20px;
    padding: 0.3rem 1.5rem;
  }
}

.disaster-guarantee__title {
  margin-top: 2rem;
  margin-bottom: 0;
  font-size: 60px;
  line-height: 1.4;
}
@media (max-width: 991.98px) {
  .disaster-guarantee__title {
    font-size: 50px;
  }
}
@media (max-width: 767.98px) {
  .disaster-guarantee__title {
    margin-top: 1rem;
    font-size: 40px;
  }
}
.disaster-guarantee__title small {
  font-size: 40px;
  display: block;
}
@media (max-width: 991.98px) {
  .disaster-guarantee__title small {
    font-size: 32px;
  }
}
@media (max-width: 767.98px) {
  .disaster-guarantee__title small {
    font-size: 24px;
  }
}

.disaster-guarantee__icons {
  width: 100%;
  max-width: 880px;
  margin: 2rem auto;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 991.98px) {
  .disaster-guarantee__icons {
    max-width: 560px;
  }
}
@media (max-width: 767.98px) {
  .disaster-guarantee__icons {
    margin: 1rem auto;
  }
}

.disaster-guarantee__icon {
  width: 31%;
}
@media (max-width: 767.98px) {
  .disaster-guarantee__icon {
    width: 32%;
  }
}

.disaster-guarantee__text {
  font-size: 46px;
  font-weight: bold;
  margin-bottom: 0.5rem;
  line-height: 1.2;
}
@media (max-width: 991.98px) {
  .disaster-guarantee__text {
    font-size: 38px;
  }
}
@media (max-width: 767.98px) {
  .disaster-guarantee__text {
    font-size: 30px;
  }
}
.disaster-guarantee__text .num {
  font-size: 73px;
}
@media (max-width: 991.98px) {
  .disaster-guarantee__text .num {
    font-size: 60px;
  }
}
@media (max-width: 767.98px) {
  .disaster-guarantee__text .num {
    font-size: 50px;
  }
}

.disaster-guarantee__note {
  margin-bottom: 0;
}

.ttl_ob {
  display: flex;
  position: relative;
}
@media (max-width: 991.98px) {
  .ttl_ob {
    flex-wrap: wrap;
    font-size: 22px;
  }
}
.ttl_ob::after {
  content: "";
  position: absolute;
  top: -3rem;
  right: 1rem;
  width: 160px;
  max-width: 14%;
  height: 210px;
  background: url(../../img/page/guarantee/img4.png) center center/contain no-repeat;
}
@media (max-width: 991.98px) {
  .ttl_ob::after {
    top: -7rem;
    right: 0;
  }
}
@media (max-width: 767.98px) {
  .ttl_ob::after {
    top: -6.5rem;
  }
}
.ttl_ob .num {
  width: 72px;
  height: 60px;
  background: #e46c10;
  color: #fff;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 767.98px) {
  .ttl_ob .num {
    width: 40px;
    height: 40px;
  }
}
.ttl_ob .text {
  background: #000;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 0.2rem 1rem;
  width: calc(100% - 72px);
}
@media (max-width: 991.98px) {
  .ttl_ob .text {
    width: 100%;
    padding: 0.3rem 0.5rem;
  }
}

.earthquake-guarantee__subtitle {
  margin: 1rem 0;
}

@media (max-width: 767.98px) {
  .earthquake-table_wrap {
    overflow-x: scroll;
  }
}

.earthquake-table {
  border: 1px solid #000;
}
@media (max-width: 767.98px) {
  .earthquake-table {
    width: 800px;
  }
}
.earthquake-table th, .earthquake-table td {
  padding: 1rem;
}
@media (max-width: 767.98px) {
  .earthquake-table th, .earthquake-table td {
    padding: 0.5rem;
  }
}
.earthquake-table th {
  background: #faead3;
  text-align: center;
  width: 160px;
  font-size: 18px;
}
@media (max-width: 767.98px) {
  .earthquake-table th {
    font-size: 16px;
  }
}

.damage-level {
  display: flex;
  margin-top: 1rem;
}

.damage-level__item {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.damage-level__item + .damage-level__item {
  margin-left: 5rem;
}
@media (max-width: 991.98px) {
  .damage-level__item + .damage-level__item {
    margin-left: 2rem;
  }
}

.warranty-35 {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

.warranty-35_year {
  flex-shrink: 0;
}

.earthquake-guarantee__note {
  margin-top: 1rem;
}

.num_year {
  font-size: 55px;
}
@media (max-width: 991.98px) {
  .num_year {
    font-size: 45px;
  }
}
@media (max-width: 767.98px) {
  .num_year {
    font-size: 35px;
  }
}

.typhoon-guarantee {
  padding-top: 100px;
}
@media (max-width: 767.98px) {
  .typhoon-guarantee {
    padding-top: 60px;
  }
}

@media (max-width: 767.98px) {
  .typhoon-table_wrap {
    overflow-x: scroll;
  }
}

.typhoon-table {
  border: 1px solid #000;
}
@media (max-width: 767.98px) {
  .typhoon-table {
    width: 800px;
  }
}
.typhoon-table th, .typhoon-table td {
  padding: 1rem;
}
@media (max-width: 767.98px) {
  .typhoon-table th, .typhoon-table td {
    padding: 0.5rem;
  }
}
.typhoon-table th {
  background: #faead3;
  text-align: center;
  width: 160px;
  font-size: 18px;
}
@media (max-width: 767.98px) {
  .typhoon-table th {
    font-size: 16px;
  }
}
.typhoon-table td:nth-child(2) {
  width: 51%;
}
@media (max-width: 991.98px) {
  .typhoon-table td:nth-child(2) {
    width: 40%;
  }
}
.typhoon-table td:nth-child(3) {
  width: 31%;
}
@media (max-width: 991.98px) {
  .typhoon-table td:nth-child(3) {
    width: 42%;
  }
}
.typhoon-table tr:nth-child(3) th, .typhoon-table tr:nth-child(3) td {
  vertical-align: top;
}
.typhoon-table tr:nth-child(3) th {
  padding-top: 2rem;
}

.structure-guarantee {
  padding-top: 100px;
}
@media (max-width: 767.98px) {
  .structure-guarantee {
    padding-top: 60px;
  }
}
.structure-guarantee .ttl_ob::after {
  content: none;
}

@media (max-width: 767.98px) {
  .structure-table_wrap {
    overflow-x: scroll;
  }
}

.structure-table {
  border: 1px solid #000;
}
@media (max-width: 767.98px) {
  .structure-table {
    width: 800px;
  }
}
.structure-table th, .structure-table td {
  padding: 1rem;
  font-size: 18px;
}
@media (max-width: 767.98px) {
  .structure-table th, .structure-table td {
    font-size: 16px;
    padding: 0.5rem;
  }
}
.structure-table th {
  background: #faead3;
  text-align: center;
}
.structure-table td:first-child {
  text-align: center;
  width: 20%;
}
.structure-table td:last-child {
  width: 28%;
}

.structure-table_img {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.num_35_img {
  width: 120px;
  max-width: 36%;
}
@media (max-width: 767.98px) {
  .num_35_img {
    max-width: 31%;
  }
}

.num_100_img {
  width: 166px;
  max-width: 50%;
}
@media (max-width: 767.98px) {
  .num_100_img {
    max-width: 45%;
  }
}

.warranty-years {
  margin-top: 60px;
}
@media (max-width: 767.98px) {
  .warranty-years {
    margin-top: 40px;
  }
}

.warranty-years__table_wrap {
  border: 1px solid #000;
  padding: 2rem 2rem 1rem;
  border-radius: 10px;
}
@media (max-width: 767.98px) {
  .warranty-years__table_wrap {
    overflow-x: scroll;
  }
}

@media (max-width: 767.98px) {
  .warranty-years__table {
    width: 800px;
  }
}

.warranty-years__note {
  text-align: right;
}

.warranty-years__link a {
  border-bottom: 1px solid #e46c10;
  text-decoration: none;
  width: fit-content;
}
.warranty-years__link a:hover {
  color: #e46c10;
}

.inspection {
  padding: 100px 0;
}
@media (max-width: 767.98px) {
  .inspection {
    padding: 60px 0;
  }
}

.inspection__title {
  background: #000;
  color: #fff;
  padding: 0.5rem 2rem;
  margin-bottom: 0;
}

.inspection__content {
  padding: 2rem;
  border: 1px solid #000;
}
@media (max-width: 767.98px) {
  .inspection__content {
    padding: 1rem;
  }
}